[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt 0.6 in experimental

apt 0.6.8 seems to have problems parsing the d-i Release file. This
breaks the build of the debian-installer source package:

Get:1 http://http.us.debian.org unstable Release.gpg [197B]
Get:2 http://http.us.debian.org unstable Release [34.1kB]
Get:3 http://http.us.debian.org unstable/main/debian-installer Packages [20.7kB]
Fetched 55.0kB in 1s (47.8kB/s)
Reading Package Lists... Error!
E: Unable to parse package file /home/joey/src/d-i/build/apt.udeb/state/lists/http.us.debian.org_debian_dists_unstable_Release (1)

The relevant sources.list is:

deb http://http.us.debian.org/debian unstable main/debian-installer

(Do not put this in /etc/apt! The easiest way to reproduce is to build
the abovementioned source package.)

apt 0.6.4 does not seem to have this problem; nor does 0.5.17.

see shy jo

Attachment: signature.asc
Description: Digital signature

Reply to: